body{background-image:url(images/bbg.png); background-repeat:repeat;margin:0px;padding:0px;color:#000000;background-color:#DDDDDD;font-family:Arial, Helvetica, sans-serif;}
p,li,ul{font-size:13pt; line-height:20pt;}
a{color:#3284d6;}
a:hover{color:#EE0000;}
.pad_top_bottom{padding:10px 0px 10px 0px;text-align:center; }
.square-desktop{padding:10px 0px 10px 0px;text-align:center;}

.homeimg{border:1px solid #444444; width:80px; height:80px; margin:0px 8px 0px 0px;}
#headerwrap{text-align:center; width:100%; }
#header{background:#FFFFFF;text-align:right; width:980px;}
#topad{padding:0px 0px 10px 0px;}
#header img{width:100%}
#tagline{background-color:#009933; text-align:center; width:980px; }
#navlink{background-color:#009933;display:none;}
#wrap{width:980px;margin:0 auto;background:#FFFFFF; border-left:1px solid #999999;border-right:1px solid #999999;}
#main{float:right;width:770px;background:#FFFFFF;clear:both;}
#main_pf{float:left;width:100%;background:#FFFFFF;clear:both;}
#sidebar{float:left;width:208px;background:#EFEFEF;border-right:1px solid #999999;}
#sidebar ul{padding:0px;margin:0px; width:100%;}
#sidebar li{padding:15px 0px 15px 0px;margin:0px;list-style:none;width:100%; border-top:1px solid #BBBBBB; }
#sidebar li a{font-size:11pt; color:#003366; text-decoration:none; line-height:22px; padding-left:10px; }
#sidebar li a:hover{text-decoration:underline;}
#sidebar #lihere{background-color:#235787; width:205px; }
#sidebar #lihere a{font-size:11pt; color:#FFFFFF; text-decoration:none; line-height:22px; font-weight:bold;}
.homepagediv{height:160px;}
.leftseperator{font-weight:bold;margin:0px; color:#444444;width:100%;font-size:13pt; border-top:1px solid #777777;padding:5px 0px 5px 0px;background-color:#DDDDDD;}
.leftseperator span{padding-left:10px;}
.imgs{border:0px; width:100%;}
.section_item {
	-webkit-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
	background-color: #fff2cc;
	padding: 15px 25px;
	margin-bottom: 15px;
}
#footer {clear:both;background-color:#333333; color:#DEDEDE; font-size:9pt; padding:0px; text-align:center;}
#footer a{font-size:9pt;color:#DEDEDE; text-decoration:underline;}
#footer p{font-size:9pt;}
#pad0_20 {padding:0px 20px 0px 20px;}
#pad10 {padding:10px;}
#pad20 {padding:20px;}
#footerpad {padding:15px;}
h1{color:#444444; font-size:24pt; margin:0px; padding-top:0px; padding-bottom:10px;}
h2{color:#0063A5; font-size:18pt; margin:0px; padding-top:10px; padding-bottom:10px;}
h3{color:#333333; font-size:16pt; margin:0px; padding:8px 0px 8px 0px;}
h4{color:#CDCDCD; font-size:13pt; margin:0px; padding:8px 0px 0px 0px;}
#sharediv{text-align:left; width:100%; padding:8px 0px 8px 0px; }
#sharediv img{border:0px solid #333333; width:32px; height:32px;}
.sharelink{font-size:12pt; color:#3284d6;}
.sharebutton{padding:10px 10px 10px 0px;}
.bl{ height:22px;border-bottom:1px solid #888888; border-left:1px solid #888888; }
.blr{border-bottom:1px solid #888888;border-left:1px solid #888888; border-right:1px solid #888888;}
.tbl{color:#FFFFFF;border-bottom:1px solid #888888; border-left:1px solid #888888; border-top:1px solid #888888;}
.tblr{color:#FFFFFF;border-bottom:1px solid #888888; border-left:1px solid #888888;border-right:1px solid #888888; border-top:1px solid #888888;}
.voteimg{width:100%; max-width:400px;}
#top{display:none;text-align:right; background-color:#444444; padding:10px; text-decoration:none; margin-top:10px; }
#top a{ color:#FFFFFF;}
#mn li{list-style-type:none; width:100%; height:62px; line-height:28px; font-size:38px;}
.sml{font-size:11px; color:#555555;}
.greylink{color:#333333;}
#surveycontainer{position: fixed;bottom:3px;right:2px;float:right;background-color:#333;font-size:12pt;padding:10px;min-width:160px;}
.error{background-color:#FC3; padding:10px; margin-bottom:20px;}
#page_comment_block{background-image:url(images/bottombg.gif); background-repeat:repeat-x; background-position:top; padding:10px;}
#comrecent{color:#CC0000; margin-bottom:15px; font-size:12pt;}
#comviewall{font-size:13pt;padding-left:15px;}
.confirmed{background-color:#FC3; padding:10px; border:1px solid #666;}
/* thumbnails */
div.thumb {
	margin-bottom: .5em;
	border-style: solid;
	border-color: white;
	width: auto;
}
div.thumbinner {
	border: 1px solid #ccc;
	padding: 3px !important;
	background-color: #f9f9f9;
	font-size: 94%;
	text-align: center;
	overflow: hidden;
}
html .thumbimage {
	border: 1px solid #ccc;
}
html .thumbcaption {
	border: none;
	text-align: left;
	line-height: 1.4em;
	padding: 3px !important;
	font-size: 11px;
}
div.magnify {
	float: right;
	border: none !important;
	background: none !important;
}
div.magnify a, div.magnify img {
	display: block;
	border: none !important;
	background: none !important;
}
div.tright {
	clear: right;
	float: right;
	border-width: 0px;
	margin: 10px;
	position: relative;
}
div.tleft {
	float: left;
	clear: left;
	margin: 10px;
	border-width: 0px;
	position: relative;
}
img.thumbborder {
	border: 1px solid #dddddd;
}

.ad300{float:right; padding:10px 0px 10px 10px;}
.ad300left{float:none; padding:10px 0px 10px 10px;}
.ad300center{float:none; clear:both; text-align:center; width:100%; padding:10px 0px 10px 0px;}
.high-park-responsive-desk728 { width: 320px; height: 50px; }
@media only screen and (min-width:640px) { 
	.high-park-responsive-desk728 { width: 468px; height: 60px; } 
}
@media only screen and (min-width:860px) { 
	.high-park-responsive-desk728 { width: 728px; height: 90px; } 
	.ad300{float:right; padding:15px;}
	.ad300left{float:left; padding:15px;}
		.square-desktop{padding:10px 0px 10px 0px;text-align:center; max-width:336px; float:right; min-width:350px;}

}
@media only screen and (max-width:640px) {
.homepagediv{height:240px;}
h1{padding-top:10px;}
#navtext{font-size:10px;}
#pad20{padding:0px;}
#pad0_20{padding:0px;}
h1,h2,h3,h4,p,ul{padding-left:10px; padding-right:10px;}
#topad{padding:10px 0px 10px 0px;}
#wrap{float:none; width:100%; border:0px;}
#header{float:none; width:100%; text-align:left;}
#header img{width:100%;max-width:1200px;}
#navlink{display:block;float:left; text-align:center; width:30%; height:100%;min-height:35px;}
#navlink img{width:70%; padding-top:6px; border:0px; }
#tagline{float:right; width:70%; min-height:35px;}
#tagline h3{padding:2px;}
#main{float:none; width:100%;}
#sharediv{text-align:left; padding-top:5px; padding-bottom:5px; }
#sidebar{float:none; width:100%; text-align:center; border:0px;}
#sidebar li{line-height:36px;padding:0px;}
#sidebar li a{line-height:36px;padding:0px;}
#sidebar #lihere{line-height:36px;background-color:#ffa018; border:0px; width:100%;}
#sidebar #lihere a{line-height:36px;padding:0px;}
.leftseperator{line-height:36px;padding:0px; }
.leftseperator span{line-height:36px;padding:0px; }
#page_comment_block{padding:10px;}
#page_comment_block p{padding-left:0px; padding-right:0px;}
#footer{float:none; width:100%;}
#footerpad{padding:10px;}
#top{display:block;}
}

